<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_gexpress20202";  
$password = "gexpress2020";  
$dbname = "gyxbqlbq_gexpress";

$conn = mysqli_connect($servername, $username, $password, $dbname);

   $email= $_POST["loginPhoneKey"];
   $password= $_POST["loginPassKey"];

$sql = "SELECT * FROM `sign_up_table`  WHERE numberKey='$email' AND passwordKey='$password'";
    $run = mysqli_query($conn,$sql);
		if($run->num_rows > 0){
			echo "Login Successful" ;
		}else{
  			 echo "user not found";
}

?>